/* #Reset & Basics
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
body {
    line-height: 1; }
ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }

b{
    font-weight: bold;
}
/* #Basic Styles
================================================== */
body {
    background: #fff;
    font-family: 'PT Sans', sans-serif;
    font: 14px/21px sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}


/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #181818;
    font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
    font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
h5 { font-size: 17px; line-height: 24px; }
h6 { font-size: 14px; line-height: 21px; }
.subheader { color: #777; }

p { margin: 0 0 20px 0; }
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }

em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
blockquote cite { display: block; font-size: 12px; color: #555; }
blockquote cite:before { content: "\2014 \0020"; }
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }
.clear{
    clear: both;
}

/* #Links
================================================== */
a, a:visited { color: #333; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { margin-bottom: 20px; margin-top: 5px;}
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }

/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto; }


/* #Buttons
================================================== */

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background: #eee; /* Old browsers */
    background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
    background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
    background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
    background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
    background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
    background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
    border: 1px solid #aaa;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    padding: 4px 12px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #444;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, .75);
    cursor: pointer;
    margin-bottom: 20px;
    line-height: normal;
    padding: 8px 10px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    color: #222;
    background: #ddd; /* Old browsers */
    background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
    background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
    background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
    background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
    background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
    background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
    border: 1px solid #888;
    border-top: 1px solid #aaa;
    border-left: 1px solid #aaa; }

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
    border: 1px solid #666;
    background: #ccc; /* Old browsers */
    background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
    background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
    background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
    background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
    background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
    background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
    width: 100%;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center; }

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}


/* #Tabs (activate in tabs.js)
================================================== */
ul.tabs {
    display: block;
    margin: 0 0 20px 0;
    padding: 0;
    border-bottom: solid 1px #ddd; }
ul.tabs li {
    display: block;
    width: auto;
    height: 30px;
    padding: 0;
    float: left;
    margin-bottom: 0; }
ul.tabs li a {
    display: block;
    text-decoration: none;
    width: auto;
    height: 29px;
    padding: 0px 20px;
    line-height: 30px;
    border: solid 1px #ddd;
    border-width: 1px 1px 0 0;
    margin: 0;
    background: #f5f5f5;
    font-size: 13px; }
ul.tabs li a.active {
    background: #fff;
    height: 30px;
    position: relative;
    top: -4px;
    padding-top: 4px;
    border-left-width: 1px;
    margin: 0 0 0 -1px;
    color: #111;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px;
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }
ul.tabs li:first-child a.active {
    margin-left: 0; }
ul.tabs li:first-child a {
    border-width: 1px 1px 0 1px;
    -moz-border-radius-topleft: 2px;
    -webkit-border-top-left-radius: 2px;
    border-top-left-radius: 2px; }
ul.tabs li:last-child a {
    -moz-border-radius-topright: 2px;
    -webkit-border-top-right-radius: 2px;
    border-top-right-radius: 2px; }

ul.tabs-content { margin: 0; display: block; }
ul.tabs-content > li { display:none; }
ul.tabs-content > li.active { display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before,
ul.tabs:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
ul.tabs:after {
    clear: both; }
ul.tabs {
    zoom: 1; }


/* #Forms
================================================== */

form {
  /*  margin-bottom: 20px;*/
}
fieldset {
    margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea{
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff; }
select {
    border: 1px solid #ccc;
    padding: 6px 4px;
    outline: none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    display: block;
    margin-bottom: 20px;
    background: #fff; }
select {
    padding: 0;
	height: 26px;
	}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #aaa;
    color: #444;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
    box-shadow:  0 0 3px rgba(0,0,0,.2); }
textarea {
    min-height: 60px; }
label,
legend {
    display: block;
    font-weight: bold;
    font-size: 13px;  }
/*	select {
		width: 220px; }*/
input[type="checkbox"] {
    display: inline; }
label span,
legend span {
    font-weight: normal;
    font-size: 13px;
    color: #444; }

/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }

/* #header
================================================== */
.lang{
    background: #3a4b65;
    border-bottom: 1px solid #3a4b65;
    padding:10px;
}
.lang>div{
    max-width:960px;
    margin: 0 auto;
}
.lang p{
    color:#fff;
    margin:0;

}
.sel-lang{
    display:none;
}
.lang1 {
    margin-bottom: 5px;
    margin-left: 5px;
    border-top: 1px dotted #ccc;
    float:right;
}
.lang1{
    border: none;
}
.lang-c,.on{
    display:inline-block;
    overflow: hidden;
    vertical-align:middle;
    opacity: 0.40;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
    filter:alpha(opacity=40);
    -moz-opacity: 0.40;
    -khtml-opacity: 0.40;
}
.on, .lang-c:hover{
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    filter:alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}
.back-a{
    color:#fff !important;
    background: url(/bar/images/menu.png) no-repeat center left;
    padding-left:20px;
}
.header .lang .back-a{
    float: none;
    text-align: left;
}
.name-page{
    text-align:center;
}
.name-page>a{
    float:left;
}
.back-h{
    position: relative;
    top: -5px;
}

.off { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); -moz-opacity: 0.3; -khtml-opacity: 0.3; opacity: 0.3; cursor: pointer; }
.off:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1.0; -khtml-opacity: 1.0; opacity: 1.0; cursor: pointer }
.bred{
    background: #f3f3f3;
    border-bottom: 1px solid #dddddd;
    margin-bottom:20px;
    padding:6px;
    text-align: center;
}
.bred>div{
    max-width:960px;
    margin: 0 auto;
}
.bred a{
    font-size:12px;
    color:#7b7b7b;
}
.arrow{
    background: url(/bar/images/arrow-l.png) no-repeat center center;
    height:9px;
    width:15px;
    display:inline-block;
}

/* #wrapper
================================================== */
.wrapper{
    padding:10px 10px;
    max-width:960px;
    margin:0 auto;
}

/* #menu
================================================== */
.menu{
    width:250px;
    float:right;
}
.menu>ul>li{
    background: #f3f3f3;
    border: 1px solid #dddddd;
    margin:0;
    margin-top:-1px;
}
.menu>ul>li>a{
    display:block;
    padding:10px;
    padding-left:25px;
    text-decoration:none;
    font-size:13px;
    text-transform: uppercase;
    color:#757575;
    background: url(/bar/images/plus.png) no-repeat center left;
}
.menu ul ul{
    border-top: 1px solid #dddddd;
    background:#fff;
    margin:0;
    padding:10px;
    padding-left:25px
}
.menu ul ul li{
    margin:0;
}
.menu ul ul li a{
    margin-bottom:7px;
    display:table;
    font-size:14px;
    color:#606060;
    text-decoration:none;
}
.menu ul ul li a:hover{
    text-decoration:underline;
}
#active{
    padding-left:20px;
    background: url(/bar/images/arrow-l.png) no-repeat 5px 15px;
    color:#00a3e4;
    text-decoration:none;
}
.menu>ul li a:hover{
    color:#0f6283;
}
#open{
    background: url(/bar/images/minus.png) no-repeat center left;
    color:#0f6283;
}
/* #content
================================================== */
.content{
    margin-right:270px;
}
.item{
    border-bottom: 1px dotted #ababab;
    padding-bottom:20px;
    margin-bottom:20px;
}
.item>p{
    font-size: 18px;
    color: #1a1a1a;
    text-transform: inherit;
    text-transform: uppercase;
}
.text img{
    float:left;
    height: auto;
    margin-right:15px;
    margin-bottom:10px;
    max-width: 100%;
}
.text{}
.buy{
    margin-top: 0px;
}
.buy>div{
    vertical-align:middle;
    margin-top:5px;
}
.buy .price.size{

}
.price{
    color:#00a3e4;
    font-size: 25px;
    margin-right:3px;
}
.size{
}
.size span, .w-d{
    font-size:12px;
    font-weight: bold;
    color: #ba1414;
    padding-right:5px;
}
.summ input{
    border-radius:0;
    width:30px;
    display:inline-block;
    vertical-align: top;
    margin:0;
    height:24px;
    padding-top:0;
    padding-bottom:0;

}
.refresh{
    height: 24px;
    width:31px;
    background:#c5c5c5 url(/bar/images/refresh.png) no-repeat center center;
    border:1px solid #ababab;
    cursor: pointer;
    display:inline-block;
    vertical-align: top;
    margin-right:10px;
}
.inline div{
    display:inline-block;
    vertical-align: top;
}
.inline div.button-buy{
    position: relative;
	left: -14px;
}
.button-buy{
    height: 18px;
    background-color: #577299;
    border:1px solid #577299;
    display:table;
    padding:3px 0;
    color:#fff;
    font-size:11px;
    padding-left:8px;
    text-transform: uppercase;
}
.add{
    padding-left:22px;
    padding-right:12px;
    padding-top:5px;
    background:url(/bar/images/add.png) no-repeat center left;
    cursor: pointer;
}
.button-added{
    height: 18px;
    background-color: #7bc803;
    border:1px solid #6eae0a;
    display:table;
    padding:3px 0;
    color:#fff;
    font-size:11px;
    padding-left:8px;
    text-transform: uppercase;
}
.added{
    padding-left:22px;
    padding-right:12px;
    padding-top:5px;
    background:url(/bar/images/added.png) no-repeat center left;
    cursor: pointer;
}
.order-item{
    padding:0 10px
}
.basket-order{
    width:70%;
    float:left;
}
.form-order{
    float:right;
    width:25%;
}
.form-order div{
    margin-top: 10px;
}
.basket-item{
    margin-bottom:15px;
    padding-bottom:15px;
    border-bottom: 1px dotted #ababab;
	position: relative;
}
.basket-item .basket_price{
	float: left;
	margin-right: 30px;
}
.basket-item .basket_options2{
	float: left;
}
.basket-item .basket_options{
	float: left;
	position: relative;
	top: -4px;
	margin-left: 5px;
}
.basket-item .basket_tem_button{
	float: right;
	position: relative;
	top: -4px;
	margin-left: 5px;
}
.basket-item table img{
    float: left;
}
.basket-item table span {
    line-height: 32px;
}
.basket-item:last-child{
    border:none;
}
td>p{
    margin:0;
}
td .b-i-input{
    border-radius:0;
    width:30px;
    display:inline-block;
    vertical-align: top;
    margin:0;
    height:24px;
    padding-top:0;
    padding-bottom:0;
    margin:0 7px;
}
td>img{
    width:50px;
    padding-right:10px;
}
.b-i-price{
    color:#00a3e4;
    font-size: 14px;
    margin-right:3px;
}
.delete{
    height: 24px;
    width:24px;
    background:#cc3129 url(/bar/images/delete.png) no-repeat center center;
    border:1px solid #b2241d;
    cursor: pointer;
    display:inline-block;
    vertical-align: top;
}
.basket-info{
    padding-top:15px;
    margin-top:-16px;
    font-size:11px;
    text-align: center;
    border-top: 1px solid #ababab;
    border-bottom: 1px solid #ababab;
}
.summ-item{
    padding-top:15px;
    margin-bottom:30px;
}
.summ-item p{
    margin:0;
}
.summ-item>p:first-child{
    font-size:12px;
    font-weight: bold;
    color:#000;
}
.summ-item>.big-summ{
    color:#cc3129;
}
.long-button{
    width:100%;
    max-width: 220px
}
.b-i-name{
    font-size: 20px;
    color: #1a1a1a;
    text-transform: inherit;
    text-transform: uppercase;
}
/* fallback placeholder */
.placeholder {
    color: #bbb;
}
/* webkit placeholder */
::-webkit-input-placeholder {
    color: #bbb;
}
/* moz placeholder */
:-moz-placeholder {
    color: #bbb;
}

/* remove webkit search input decoration and cancel button */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

#in_basket{
    background-color: #7bc803;
    border:1px solid #6eae0a;
    display: block;
    padding:3px 0;
    color:#fff;
    font-size:20px;
    padding-left:8px;
    cursor: pointer;
    margin-bottom: 30px;
}
.rating{
    margin-bottom: 10px;
    display: inline-block;
}
.errors{
    color: red; font-size: 11px;
}
#address_div{
    width: 200px; height: 80px; border: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 10px;
}
.buttonz{
    margin-bottom: 10px !important;
}
#forget, #reg{
    padding: 10px !important;
}
.zend_form input[type="text"], .zend_form input[type="password"], .zend_form textarea, .zend_form select{
    width: 100% !important;
    max-width: 100% !important;
}
input[type="text"], input[type="password"], textarea, select{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#without_auth{
    text-decoration: underline;
    cursor: pointer;
}
#captcha-input-label, #submit-label{
    height: 0;
}
#captcha-element{
    overflow: hidden;
}
.buttonz{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.inline_2 p{
    display: inline-block;
    margin-right: 20px;
    vertical-align: top;
}
.inline_2 p:last-child{
    margin-right: 0;
}
.form-order input[type="text"], .form-order input[type="submit"], .form-order select, .form-order textarea{
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#address_div{
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.det_info{
    display: inline-block;
    vertical-align: top;
    padding-top: 2px;
}
.det_info a.com_icon{
    color: #999;
    text-decoration: none;
    display: inline-block;
    line-height: 15px;
}
.com_icon{
    background: url("/bar/images/com.png") 0 0 no-repeat;
    padding-left: 20px;
}
.fl_l{
    float: left;
}
.overflow{
    overflow: hidden;
}
.text .fl_l{
    margin-right: 10px;
}
.text .img_wr{
    position: relative;
}
.img_wr a{
    text-decoration: none;
}
.text .img_wr .photo_icon{
    background: url("/bar/images/photo.png") no-repeat;
    position: absolute;
    top: 5px;
    left: 5px;
    color: #fff;
    text-shadow: 0 0 1px #21272e;
    text-decoration: none;
    line-height: 15px;
}
.photo_icon{
    background: url("/bar/images/photo.png") no-repeat;
    padding-left: 20px;
}
.summ{
    margin-right: 10px;
    display: inline-block;
}
.summ input{
    height: 26px;
}
.rait_fix{
    width: 130px;
    overflow: hidden;
}
#firm{
    width: 100%;
}
.buy select{
    display: inline-block;
    min-width: 50px;
    margin: 0 10px;
}
.basket-item select{
    display: inline-block;
    margin: 0 3px 0 10px;
}

.user_bl {
    margin: 10px 0;
}
.user_bl p {
    margin-bottom: 5px !important;
}
.us_bl_out {
    float: right;
    font-weight: 700;
}
.user_bl .overflow {
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
}
.accaunt_m span {
    color: #76b409;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
}
.accaunt_m .currency {
    display: inline-block;
    background: url(../../images/canaro.jpg);
    width: 19px;
    height: 19px;
    background-size: 100%;
}
.item>.info>.text:after{
    content:"";
    clear: left;
    display: block;
}
#owner_id{
    width: 100%;
    margin-top:3px;
}